/*mobile version*/

@media (max-width: 1000px) {

  p{
    font-size: 12px !important;
    line-height:150% !important;
  }

  .morse-code-content {
      bottom: 0 !important;
  }

  .fullscreen-bg__video {
    display: none;
  }

  .fullscreen-bg {
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      overflow: hidden;
      z-index: -100;
  }

  .content-left{
    width: 100% !important;
    height: 100% !important;
    bottom: 0 !important;

  }

  .content-right-alternativepage{
    width: 100% !important;
    height: 100% !important;
  }

  .content-intro-size{
    width: 300px !important;
    height: 350px !important;
    margin-left: -150px !important;
    margin-top: -175px !important;
  }

  .content-header h1{
    left: 50%;
    margin-left: -77.5px !important;
    z-index: 0!important;
    top: 0!important;
    position: absolute;!important;
  }


.content-header .share{
    display: block !important;
    float: left !important;
    padding-left: 0 !important;


}

.footer .share{
    display: none;
}

.content-header .sound{
  display: block !important;
  float: right;
}

.footer .sound{
  display: none;
}

.logo-mobile{
  display: block !important;
  margin: 2px !important;
}
.logo-desktop{
  display: none !important;
}

.mobile-header{
  width: 100%;
  height: 145px;
  display: block !important;
  top: 60px !important;
  left: 0 !important;
  position: absolute !important;
  background-color: #232428;
}

  .content-right{
    height: 0 !important;
  }

  .morse-code-content {
    bottom: -40px !important;
  }


  .content-left-alternativepage{
    height: 0 !important;
  }

  .footer{
    z-index: 2;
  }

  .sound{
    padding-right: 0 !important;
  }


  .centered-content{
    top: auto !important;
    bottom: 40px !important;
  }

  .calltoaction{
    display: block !important;
    padding: 20px 86px !important;
    color: #A7A8A9 !important;
    cursor: default;
    -webkit-touch-callout: none;
   -webkit-user-select: none;
   -khtml-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
  }
}

/***************************/


body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.loadingpage-bg{
  background-color: #232428;
}

html {
    width: 100%;
    height: 100%;
}

.logo-mobile{
  display: none;
}
.logo-desktop{
  display: block;
}

.mobile-header{
  display: none;
}

.loader{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index:999999;

}

.full-content{
  position: absolute;
  height: 100%;
  width:100%;
}

p{
  font-family: "Roboto Mono", Georgia, "Times New Roman", Serif;
  font-size: 14px;
  line-height:200%;
  color: #4e4a44;
}

.content-header .sound{
  display: none;
}

.content-header .share{
  display: none;
}

.content-loadpage{
  position: absolute;
  bottom: 120px;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  height: 100px;
  text-align: center;
}

.adplayer{
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -200px;
  margin-top: -130px;
  width: 400px;
  height: 100px;
  color: #c6c6c6;
  text-align: center;
  line-height: 0;
  z-index: 10000;
  cursor: pointer;
}

.adplayer p{
  color: #c6c6c6;
  font-size: 17px;
}

.adplayertitle{
  font-size: 30px;
  font-family: "Roboto Mono", Georgia, "Times New Roman", Serif;
  font-style: normal;
}

.content-loadpage p{
  color: #cfd1d0;
  -webkit-animation-duration: 0s;
  animation-duration: 0s;
  text-align: center;
  line-height:140%;
  width: 300px;
  font-size: 13px;
  margin-top: -15px !important;
}



.content-left{
  position: relative;
  background-color: #fff;
  float: left;
  width: 30%;
  height: 100%;
  -webkit-animation-name: gotoright; /* Chrome, Safari, Opera */
  -webkit-animation-duration: 0s; /* Chrome, Safari, Opera */
  animation-name: gotoright;
  animation-duration: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}

.content-right-alternativepage{
  float: right;
  -webkit-animation-name: gotoleft;
  animation-name: gotoleft;
}

.fade-animation-8sec{
  -webkit-animation-name: opacityanimation; /* Chrome, Safari, Opera */
  -webkit-animation-duration: 0s; /* Chrome, Safari, Opera */
  animation-name: opacityanimation;
  animation-duration: 0s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}

.content-header{
  left: 0;
  top: 0;
  padding: 0 20px;
}

.content-right{
  height: 100%;
}

.content-left-alternativepage{
  height: 100%;
}

.centered-content{
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 50%;
  margin-left: -150px;
  margin-top: -200px;
}

.morse-code-content{
  position: absolute;
  bottom: -100px;
}

.content-intro-size{
  width: 300px;
  height: 400px;
  margin-left: -150px;
  margin-top: -200px;
}



.calltoaction{
  margin: 10px 0;
  font-family: "Roboto Mono", Georgia, "Times New Roman", Serif;
  font-size: 14px;
  color: #fff;
  background-color: #000;
  padding: 0 5px;
  -webkit-animation-duration: 0s; /* Chrome, Safari, Opera */
  animation-duration: 0s;
}

.morse-code{
  -webkit-animation-duration: 0s; /* Chrome, Safari, Opera */
  animation-duration: 0s;
  margin: -6px 0 18px 0;
}

.footer{
  position: absolute;
  bottom: 15px;
  width: 100%;
  margin:0;
  padding: 0;
  left:0;
}

.share{
  float: left;
  padding-left: 20px;
}



.text-share{
  margin-bottom: 10px;
  margin-right: 5px;
  padding-bottom: 10px;
  display: inline;
}

.social-icon{
  position: relative;
  bottom: -10px;
}

.sound{
  float: right;
  padding-right: 20px;
  margin-top: 8px !important;
  cursor: pointer;
  bottom: -9px;
  position: relative;
}



#morse-code-video{
  margin-left: -13px;
  margin-top:-276px;
  display:none;
  position: absolute;
}

#mobile-share{
  display: none;
}



.finalmessage{
  -webkit-animation-name: opacityanimation; /* Chrome, Safari, Opera */
  -webkit-animation-duration: 6s; /* Chrome, Safari, Opera */
  animation-name: opacityanimation;
  animation-duration: 6s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
  display:none;
}



/* The animation code */

/* Chrome, Safari, Opera */
@-webkit-keyframes opacityanimation {
  0% {opacity: 0;}
  80% {opacity: 0;}
  100% {opacity: 1;}
}
/* Standard syntax */
@keyframes opacityanimation {
  0% {opacity: 0;}
  70% {opacity: 0;}
  100% {opacity: 1;}
}

@-webkit-keyframes gotoright{
  0% {left: -30%;}
  100% {left: 0;}
}

@keyframes gotoright{
  0% {left: -30%;}
  100% {left: 0;}
}

@-webkit-keyframes gotoleft{
  0% {right: -30%;}
  100% {right: 0;}
}

@keyframes gotoleft{
  0% {right: -30%;}
  100% {right: 0;}
}

/* video */
.fullscreen-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

.fullscreen-bg-intro{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.fullscreen-bg__video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fullscreen-bg-intro .fullscreen-bg__video{
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 100%;
}


@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}

@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}
